pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CVS commit: pkgsrc/security/pcsc-lite

On Mon, 18 Mar 2013, Greg Troxel wrote:
> What conseequences does this have on PAM modules that can't be dlopened
> if threaded? 

I didn't actually a pthreads to pcsc-lite, I only added the pthreads
buildlink include, as it is already linking with pthreads.

from /pub/pkgsrc/packages/NetBSD/i386/6.0/security/pcsc-lite-1.5.5nb2.tgz
$ ldd
        -lpthread.1 => not found
        -lc.12 => not found

and from in the soruce:
 AC_MSG_ERROR([POSIX thread support required])


Home | Main Index | Thread Index | Old Index